@charset "UTF-8";
/* CSS Document */
@import url("https://fonts.googleapis.com/css2?family=Montserrat:wght@300&family=Noto+Sans+TC:wght@300;400&family=Raleway:wght@300;400;500&display=swap");
.contentBox .leftBox {
  padding: 0 50px 0 0;
}
.contentBox .rightBox {
  padding: 0;
}

.classNote {
  padding-bottom: 10px;
  font-size: 15px;
  line-height: 1.8;
  color: #222;
  text-align: center;
}

.facList {
  margin: 0 -15px;
}
.facList li {
  padding: 0 15px 30px;
}
.facList .Img {
  position: relative;
  overflow: hidden;
}
.facList .Img img {
  display: block;
  width: 100%;
  backface-visibility: hidden;
}
.facList .Txt {
  padding: 15px;
  text-align: center;
}
.facList .Txt .title {
  display: inline-block;
  max-width: 100%;
}
.facList .Txt .title a {
  display: block;
  font-size: 18px;
  font-weight: 400;
  color: #080808;
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
}
.facList .Txt .title a:hover {
  color: rgb(47.4418604651, 61.3953488372, 132.5581395349);
}
.facList .Txt p {
  font-size: 15px;
  font-weight: 300;
  line-height: 1.8;
  letter-spacing: 0.5px;
  color: #6d6c6c;
}

/******內頁******/
.contentBox .Img img {
  display: block;
  width: 100%;
  backface-visibility: hidden;
}
.contentBox h3 {
  border: none;
}
.contentBox .rightBox {
  margin-bottom: 40px;
}
.contentBox .link a {
  display: inline-block;
  padding: 10px 15px;
  border-radius: 3px;
  box-shadow: 2px 2px 2px #ccc;
  font-size: 16px;
  color: #fff;
  text-align: center;
}

@media (max-width: 1023px) {
  .contentBox .leftBox {
    padding: 0 0 30px 0;
  }
}